Subject: Re: Question about limit *.*.*.*.etc..

From: "Gregory A Lundberg" <[email-masked]>
Date: Thu, 24 Oct 1996 10:09:58 -0400

I've seen it under 2.4.2-academ beta 9 on Linux (Redhat).  Since it's only
happened once or twice, I've not worried about it.  When I noticed it, it
was on service class REMOTE for a guestgroup user; where the limit is 2 it
was shown by ftpwho as limit 4, current users 2.  Even though ftpwho showed
incorrect information, the limit was imposed correctly.

----------
> From: Michele Trotta <[email-masked]>
> To: [email-masked]
> Subject: Question about limit *.*.*.*.etc..
> Date: Wednesday, October 23, 1996 6:58 PM
> 
> 
> Hello there ftpadmin mates,
> I've got a strange result of the limit function on our ftp server.
> A lot of times I see 3 clients connected at the same time from
> a.b.c.d with a limit of 2 for the class described as *.*.*.d
> It often happens (I am not so sure) when I got some "-" in the
> domain. Eg: a-a.b.c.d